Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 10:42:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sahar mohamad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sahar mohamad Bot:  Hi Sahar Mohamad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6294558570 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0570531609            02:31 PM, 19th Apr                   Sohaib                   Hi Sahar ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:33 PM, 19th Apr                   Sohaib                   IS this your correct contact number : +966570531609           02:37 PM, 19th Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           02:39 PM, 19th Apr                   Sohaib                   Hi (sahar), I have not received a response from you still, please confirm if we are still connected?           02:40 PM, 19th Apr                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:42 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2423381